View Issue Details

IDProjectCategoryView StatusLast Update
0000646SymmetricDSBugpublic2014-02-02 20:52
ReportermhanesAssigned Tomhanes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0.1 
Target Version3.0.1Fixed in Version3.0.1 
Summary0000646: Command lines should fail if specified engines file doesn't exist
DescriptionWhen running dbimport et al., if --engine is specified the command should fail if the specified file doesn't exist. Currently, it doesn't.
Steps To Reproducedbimport --engine non-exist
TagsNo tags attached.

Relationships

has duplicate 0000740 closedchenson Symadmin help subcommand missing 

Activities

mhanes

2012-06-14 10:45

developer   ~0000003

Pls review the change.

Related Changesets

SymmetricDS: master 1f301108

2012-06-12 09:21:41

eegeek

Details Diff
Issue 646 - when command line specifies non-existent --engine, throw an exception.
0000646
mod - symmetric/symmetric-client/src/main/java/org/jumpmind/symmetric/AbstractCommandLauncher.java Diff File

Issue History

Date Modified Username Field Change
2012-06-12 09:11 mhanes New Issue
2012-06-12 09:11 mhanes Status new => assigned
2012-06-12 09:11 mhanes Assigned To => mhanes
2012-06-14 10:44 mhanes Assigned To mhanes => chenson
2012-06-14 10:45 mhanes Note Added: 0000003
2012-06-14 10:45 mhanes Status assigned => resolved
2012-06-14 10:45 mhanes Resolution open => fixed
2012-06-23 11:48 admin Status resolved => closed
2012-06-27 07:47 chenson Target Version 3.0.1 => 3.0.6
2012-06-27 07:49 chenson Assigned To chenson => mhanes
2012-06-27 07:49 chenson Status closed => assigned
2012-06-27 07:50 chenson Fixed in Version => 3.0.1
2012-06-27 07:50 chenson Target Version 3.0.6 => 3.0.1
2012-06-27 07:50 chenson Status assigned => closed
2012-07-31 15:37 chenson Relationship added has duplicate 0000740
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5871
2015-07-30 21:49 Changeset attached => SymmetricDS master 1f301108